.body-rtl{
    direction: rtl;
}
.body-rtl .all-the-welcome-box-new .all-the-welcome-box-new-inside {
    flex-direction: row;
}
.body-rtl .all-the-application-box .all-the-application-box-inside .all-the-application-info .the-start-side-info .the-bg-circle {
    top: -9vw;
    right: -3vw;
    left: auto;
}
.body-rtl .all-the-application-box .all-the-application-box-inside .all-the-application-info .the-start-side-info .the-bg-image-phone {
    right: 5vw;
    left: auto;
}
.body-rtl .all-the-why-us .all-the-why-us-inside .all-the-start-side .the-title-start{
    padding: 0 16% 0 0;
}
.body-rtl .all-the-why-us .all-the-why-us-inside .all-the-end-side {
    border-radius: 0 15px 15px 0;
}
.body-rtl .all-the-why-us .all-the-why-us-inside .all-the-end-side .all-the-image-biuld {
    left: 0;
    right: auto;
}
.body-rtl .all-the-why-us .all-the-why-us-inside .all-the-end-side .all-the-paragraph-box {
    padding: 0 5% 0 0;
}
.body-rtl .all-the-benefits-block{
    flex-direction: row;
}
.body-rtl .all-the-blog-block .the-avatar-absolute {
    right: auto;
    left: 10vw;
}